# psa-wdcollect

description "Plesk Watchdog Collector service"
author "Parallels <info@parallels.com>"

start on starting rc RUNLEVEL=[2345]
stop on shutdown

exec /opt/psa/libexec/modules/watchdog/init/wdcollect /opt/psa/etc/modules/watchdog/wdcollect.inc.php
respawn
